.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-45485439-3a3f-482a-3516-05ca9d10f95b {
margin-top: -20px !important;
}
.lfr-layout-structure-item-df266da8-6fba-496e-5aab-756ca6596fcd {
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.blau20 {
background-color: #cce5ee;
}